//- section
section.section-page
  .section-page__row.section-page__row_reflected
    .section-page__col.section-page__col_large
      .section-page__image
        img(src="uploads/section-on-home-image-1.png", alt="Методика «Спартака»")
    .section-page__col.section-page__col_small
      .section-page__content
        .section-page__title-large
          span О школе
          h2.h2.section-page__title Методика «Спартака»
        p Во всех наших школах применяется методика, разработанная и одобренная специалистами Академии футбольного клуба «Спартак», что позволяет обеспечивать всем ученикам максимально эффективный и профессиональный тренировочный процесс.
        .section-page__buttons
          a(href="#").btn.btn_primary
            span.btn__text Подробнее
            +icon('arrow-right')
//- section
section.section-page
  //- section
  .section-page__row
    .section-page__col.section-page__col_large
      .section-page__image
        img(src="uploads/section-on-home-image-2.png", alt="Тренеры")
    .section-page__col.section-page__col_small
      .section-page__content
        h2.h2.section-page__title Тренеры
        p Обучением детей в футбольной школе «Спартак»занимаются преданные своему делу профессионалы. Все тренеры в нашей школе не только имеют профессиональное образование, но и прошли обучение и сертифицированы академией ФК «Спартак» для работы в качестве тренера школы «Спартак».
        .section-page__buttons
          a(href= LINKS.trainers).btn.btn_primary
            span.btn__text Подробнее
            +icon('arrow-right')
